@charset "UTF-8";

table.cms-list--article-doc tbody td {
  border-bottom: 1px solid #ccc;
}

table.cms-list--article-doc tbody tr:nth-child(even) {
    background-color: transparent;
}

table.cms-list--article-doc tbody tr.cms-list__state--draft {
  background-color: #ffffa8;
}

table.cms-list--article-doc tbody tr.cms-list__state--approvable {
  background-color: #ffcc80;
}
table.cms-list--article-doc .cms-list__approvable {
  color: #333;
}

table.cms-list--article-doc tbody  tr.cms-list__state--approved {
  background-color: #daffff;
}

table.cms-list--article-doc tbody  tr.cms-list__state--public {
  background-color: transparent;
}

table.cms-list--article-doc tbody  tr.cms-list__state--closed {
  background-color: #bcbcbc;
}

table.cms-list--article-doc tbody  tr.cms-list__state--archived {
  background-color: transparent;
}

table.cms-list--article-doc tbody  tr.cms-list__state--trashed {
  background-color: transparent;
}